#page_title{
	background:url('../images/service/bg_h2.webp') no-repeat center center;
}
main section article{
	display:flex;
}
#section1 article{
	gap:70px;
	align-items:center;
}
#section1 h3{
	font-size:48px;
	line-height:1.2em;
	white-space:nowrap;
}
#section1 .list_icon{
	gap:32px;
	display:flex;
	margin:0;
}
#section1 .list_icon li{
	list-style:none;
	width:32px;
	height:32px;
	flex:none;
}
#section1 .list_icon li:nth-child(1){
	background:#0a5cc9;
}
#section1 .list_icon li:nth-child(2){
	background:#dfdbd0;
}
#section1 .list_icon li:nth-child(3){
	background:#f2ba42;
}
#section1 .list_icon li:nth-child(4){
	background:#ec6332;
}
#section1 .list_icon li:nth-child(5){
	background:#279562;
}
#section1 .list_icon li:nth-child(6){
	background:#d0a2a0;
}
#section1 .list_icon li:nth-child(7){
	background:#677ef6;
}
main{
	padding:0 0 80px;
}
#section2,
#section3,
#section4,
#section5,
#section6,
#section7,
#section8{
	height:367px;
	margin-bottom:4px;
}
#section3 article,
#section5 article,
#section8 article{
	justify-content:flex-end;
}
#section4 article,
#section6 article{
	justify-content:space-between;
}
#section4 article .comment,
#section6 article .comment{
	order:1;
}
#section4 article figure,
#section6 article figure{
	order:2;
}
main section figure{
	width:367px;
	height:367px;
}
main section .comment{
	width:367px;
	padding:40px 35px;
	height:367px;
	box-sizing:border-box;
}
main section .comment_inner{
	padding:15px;
	background:rgba(0,0,0,0.7);
	color:#fff;
	height:100%;
	box-sizing:border-box;
	position:relative;
}
main section .comment_inner .more{
	position:absolute;
	bottom:15px;
	left:15px;
	width:calc(100% - 30px);
}
main section .comment_inner .more a{
	display:block;
	border:2px;
	line-height:40px;
	text-align:center;
	border:2px solid #fff;
	color:#fff;
	text-decoration:none;
}
main section .comment_inner .more a:hover{
	background:#000;
}
main section figure a{
	display:flex;
	width:100%;
	height:100%;
	padding:0 0 10px;
	box-sizing:border-box;
	position:relative;
	color:#000;
	text-decoration:none;
	flex-direction:column;
	justify-content:flex-end;
}
main section figure a .icon{
	display:flex;
	width:100%;
	height:100%;
	position:absolute;
	justify-content:center;
	align-items:center;
}
main section figure a .icon img{
	display:block;
	min-width:33%;
	height:auto;
}
main section figure a strong{
	display:block;
	width:100%;
	text-align:center;
}
main section figure a strong .eng{
	display:block;
	font-size:36px;
}
main section figure:hover{
	transition:0.5s;
}
#section2{
	background:url('../images/service/service1.webp') no-repeat center center;
	background-size:cover;
}
#section3{
	background:url('../images/service/service2.webp') no-repeat center center;
	background-size:cover;
}
#section4{
	background:url('../images/service/service3.webp') no-repeat center center;
	background-size:cover;
}
#section5{
	background:url('../images/service/service4.webp') no-repeat center center;
	background-size:cover;
}
#section6{
	background:url('../images/service/service5.webp') no-repeat center center;
	background-size:cover;
}
#section7{
	background:url('../images/service/service6.webp') no-repeat center center;
	background-size:cover;
}
#section8{
	background:url('../images/service/service7.webp') no-repeat center center;
	background-size:cover;
}
#section2 figure{
	background:rgba(10,92,201,0.9);
}
#section2 figure:hover{
	background:rgba(10,92,201,0.6);
}
#section3 figure{
	background:rgba(220,215,203,0.9);
}
#section3 figure:hover{
	background:rgba(220,215,203,0.6);
}
#section4 figure{
	background:rgba(241,179,46,0.9);
}
#section4 figure:hover{
	background:rgba(241,179,46,0.6);
}
#section5 figure{
	background:rgba(234,82,28,0.9);
}
#section5 figure:hover{
	background:rgba(234,82,28,0.6);
}
#section6 figure{
	background:rgba(16,138,81,0.9);
}
#section6 figure:hover{
	background:rgba(16,138,81,0.6);
}
#section7 figure{
	background:rgba(203,152,150,0.9);
}
#section7 figure:hover{
	background:rgba(203,152,150,0.6);
}
#section8 figure{
	background:rgba(86,112,245,0.9);
}
#section8 figure:hover{
	background:rgba(86,112,245,0.6);
}